
Monitoreo de Volcanes - Task #1112

Milestone # 286 (New): Calibración y pruebas de campo

Task # 1054 (Closed): Pruebas Católica

Modificaciones estructura

08/28/2017 09:21 PM - Joab Apaza

Status: Closed Start date: 08/01/2017

Priority: Normal Due date: 12/06/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/05/2017 01:41 PM - Joab Apaza

- Due date changed from 08/10/2017 to 10/04/2017

#2 - 11/07/2017 03:50 PM - Joab Apaza

- Due date changed from 10/04/2017 to 12/06/2017

#3 - 01/02/2018 11:32 PM - Joab Apaza

- Status changed from New to Closed
